Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"code": "<string>",
"grossValue": 123,
"issuedAt": "<string>",
"series": "<string>",
"accessKey": "<string>",
"subtotal": 123,
"discount": 123,
"totalAmount": 123,
"taxesValue": 123,
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"status": "INVOICED",
"canceledAt": "2023-12-25",
"customerCode": "<string>",
"customerCommercialName": "<string>",
"customerCompanyName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}notas fiscais
invoices pagination
GET
/
v1
/
invoices
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"code": "<string>",
"grossValue": 123,
"issuedAt": "<string>",
"series": "<string>",
"accessKey": "<string>",
"subtotal": 123,
"discount": 123,
"totalAmount": 123,
"taxesValue": 123,
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"status": "INVOICED",
"canceledAt": "2023-12-25",
"customerCode": "<string>",
"customerCommercialName": "<string>",
"customerCompanyName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
pagination: limit of entities returned by query
filter by start issued date
Example:
"2024-06-20"
filter by end issued date
Example:
"2024-06-20"
filter by series
filter by customer code
filter by status
Available options:
INVOICED, CANCELED, REJECTED, DELETED cursor of the last loaded invoice
